uuid: d29088c7-133a-4d1b-8ff0-ec4e84315a37
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss_teaser
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - node.type.blog
  module:
    - ds
    - entity_reference_revisions
    - user
_core:
  default_config_hash: e8yvfhoZmb_vDdkLtsMVv8u8XKzSRihmLtMph3nm6rM
id: node.blog.rss_teaser
targetEntityType: node
bundle: blog
mode: rss_teaser
content:
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: preview
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 1
    region: content
hidden:
  body: true
  comment: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
